# Call CamiTK CMake Macro to define the action
camitk_extension(ACTION_EXTENSION
                 NEEDS_COMPONENT_EXTENSION pmlcomponent
                 NEEDS_CEP_LIBRARIES pml pmlschema
                 NEEDS_XSD
                 CEP_NAME CEP_MODELING
                 DESCRIPTION "Feature PML actions which aims at displaying and manipulating structural information about a PML component."
                 ENABLE_AUTO_TEST
                 TEST_FILES 
                 TEST_FILES Mesh.off brain.mha diaphragm.pml truthcube.pml
)

